package cn.com.countrygarden.bi.main.model.twerp.hm;

import javax.persistence.Column;

public class TbDesktopOperationSubject {

    @Column(name = "OrganCode")
    private String organCode;

    @Column(name = "OrganName")
    private String organName;

    @Column(name = "CommID")
    private String commID;

    @Column(name = "CommName")
    private String commName;

    @Column(name = "OrganManagePhoto")
    private String organManagePhoto;

    @Column(name = "statYear")
    private String statYear;

    @Column(name = "StatMonth")
    private String statMonth;

    @Column(name = "本年累计追缴率")
    private String cumulativeRecoveryRate;

    @Column(name = "本年累计追缴已收追缴率")
    private String receivedRecoveryRate;

    @Column(name = "本年累计追缴应收未收追缴率")
    private String receivableUncollectedRecoveryRate;

    @Column(name = "本年累计追缴空置追缴率")
    private String vacanteRcoveryRate;

    @Column(name = "本年综合收费率")
    private String overallChargeRate;

    @Column(name = "本年欠费追缴率")
    private String arrearsRecoveryRate;

    @Column(name = "本年年初欠费")
    private String 本年年初欠费;

    public String get本年年初欠费() {
        return 本年年初欠费;
    }

    public void set本年年初欠费(String 本年年初欠费) {
        this.本年年初欠费 = 本年年初欠费;
    }

    public String getOrganCode() {
        return organCode;
    }

    public void setOrganCode(String organCode) {
        this.organCode = organCode;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getCommID() {
        return commID;
    }

    public void setCommID(String commID) {
        this.commID = commID;
    }

    public String getCommName() {
        return commName;
    }

    public void setCommName(String commName) {
        this.commName = commName;
    }

    public String getOrganManagePhoto() {
        return organManagePhoto;
    }

    public void setOrganManagePhoto(String organManagePhoto) {
        this.organManagePhoto = organManagePhoto;
    }

    public String getStatYear() {
        return statYear;
    }

    public void setStatYear(String statYear) {
        this.statYear = statYear;
    }

    public String getStatMonth() {
        return statMonth;
    }

    public void setStatMonth(String statMonth) {
        this.statMonth = statMonth;
    }

    public String getCumulativeRecoveryRate() {
        return cumulativeRecoveryRate;
    }

    public void setCumulativeRecoveryRate(String cumulativeRecoveryRate) {
        this.cumulativeRecoveryRate = cumulativeRecoveryRate;
    }

    public String getReceivedRecoveryRate() {
        return receivedRecoveryRate;
    }

    public void setReceivedRecoveryRate(String receivedRecoveryRate) {
        this.receivedRecoveryRate = receivedRecoveryRate;
    }

    public String getReceivableUncollectedRecoveryRate() {
        return receivableUncollectedRecoveryRate;
    }

    public void setReceivableUncollectedRecoveryRate(String receivableUncollectedRecoveryRate) {
        this.receivableUncollectedRecoveryRate = receivableUncollectedRecoveryRate;
    }

    public String getVacanteRcoveryRate() {
        return vacanteRcoveryRate;
    }

    public void setVacanteRcoveryRate(String vacanteRcoveryRate) {
        this.vacanteRcoveryRate = vacanteRcoveryRate;
    }

    public String getOverallChargeRate() {
        return overallChargeRate;
    }

    public void setOverallChargeRate(String overallChargeRate) {
        this.overallChargeRate = overallChargeRate;
    }

    public String getArrearsRecoveryRate() {
        return arrearsRecoveryRate;
    }

    public void setArrearsRecoveryRate(String arrearsRecoveryRate) {
        this.arrearsRecoveryRate = arrearsRecoveryRate;
    }
}
